﻿
@font-face {
    font-family: 'fzlantingheis-el-gbregular';
    src: url('/templets/style/css/fzltxhjt/_-webfont.eot');
    src: url('/templets/style/css/fzltxhjt/_-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templets/style/css/fzltxhjt/_-webfont.woff2') format('woff2'),
         url('/templets/style/css/fzltxhjt/_-webfont.woff') format('woff'),
         url('/templets/style/css/fzltxhjt/_-webfont.ttf') format('truetype'),
         url('/templets/style/css/fzltxhjt/_-webfont.svg#fzlantingheis-el-gbregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'frutigernext';
    src: url('/templets/style/fonts/LT_54361.eot');
    src: url('/templets/style/fonts/LT_54361.eot?') format('embedded-opentype'),
	url('/templets/style/fonts/LT_54361.woff') format('woff'),
	url('/templets/style/fonts/LT_54361.ttf') format('truetype'),
	url('/templets/style/fonts/LT_54361.svg') format('svg');
}
@font-face {
    font-family: 'Huawei_Script_Regular';
    src: url('/templets/style/fonts/Huawei_Script_Regular_Web.eot');
    src: url('/templets/style/fonts/Huawei_Script_Regular_Web.eot?') format('embedded-opentype'),
	url('/templets/style/fonts/Huawei_Script_Regular_Web.woff') format('woff'),
	url('/templets/style/fonts/Huawei_Script_Regular_Web.ttf') format('truetype'),
	url('/templets/style/fonts/Huawei_Script_Regular_Web.svg') format('svg');
}
@font-face {
    font-family: 'frutigernext_medium';
    src: url('/templets/style/fonts/frutigernext-lt-medium.eot');
    src: url('/templets/style/fonts/frutigernext-lt-medium.eot?') format('embedded-opentype'),
	url('/templets/style/fonts/frutigernext-lt-medium.woff') format('woff'),
	url('/templets/style/fonts/frutigernext-lt-medium.ttf') format('truetype'),
	url('/templets/style/fonts/frutigernext-lt-medium.svg') format('svg');
}






body {
	font-family: frutigernext,"Microsoft YaHei", Arial, Helvetica, sans-serif; font-size: 16px; line-height: 28px;
	color: #515151;
	font-weight:400;
	font-size: 14px;
	line-height:21px;
	margin: 0;
	padding: 0;	
	background:#ffffff;
}


html {font-size: 100%;
}




img {
	border:0;
	outline:none;
	vertical-align:top;
	max-width:100%;
	height:auto;
}

iframe {border:0;
}

input,
textarea {
	outline:none !important;
	resize:none;
	-webkit-appearance: none;
}

.clear {
	clear:both;
	height:0;
	font-size:0;
}

a{ color:#333; text-decoration:none;}
a:hover{ color:#e13e00;}
a:visited{ color:#666;}

ul {
	padding:0;
	margin:0;
}
li {
	padding:0;
	margin:0;
	list-style:none;
}
.fleft {float:left;
}
.fright {float:right;
}
.color {color:#4CA6FF;
}
.text-white {
	color: #fff;
}
.copyrights{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}
/** MAIN **/

.wrapper {overflow:hidden;
}

strong { font-weight: 700;
}
.center {text-align: center;
}
.justify {text-align: justify;
}
p {
	padding:0;
	margin:0 0 8px 0;
}



.left{float:left;}
.right{float:right;}
.bgnone{ background:none!important;}
.pages{width:100%;line-height:30px;float:left;margin-top:30px;	padding-bottom:15px;text-align:center;}
.pages li{display:inline;margin:0px 2px;}
.pages li a{border:1px solid #CCCCCC; padding:4px 6px ;text-align:center;}
.pages li a:hover{text-decoration:none;color:#FF6600;	border-color:#FF6600;}
.pages li.thisclass a{color:#FF6600;	border-color:#FF6600;}
.subpage{padding:30px 0;}
.subpage ul li{ height:32px; line-height:24px; display:block; font-weight:bold; margin-top:10px; border:1px solid #e0e0e0;  padding:0px 0 0px 30px;}
.subpage a{color:#666; font-weight:400;}
.subpage a:hover{ color:#ff5a00;}

/*gotop*/
.gotop {display:none; width:35px;height:35px; position:fixed; _position:absolute; right:10px; bottom:100px; _bottom:"auto"; cursor:pointer; opacity:0.6; filter:Alpha(opacity=60);background-image: url(..../images/arrow_top_1.png);}









/** HEADER **/
.all_top {
	background:url(../images/head_bg.jpg) top center no-repeat; 	 
	height:158px; 
	position:relative;
	left:0;
	top:0;	
	width:100%;
	z-index:9999;
}

.headerline{width:1200px; height:auto; margin:0 auto; position:relative;top:0px; right:0;}

.logo {
	float:left;
	vertical-align:top;
	padding-top:33px;
	width:480px;
}

.h_adv {
	float:right; overflow:hidden;
	vertical-align:top;
	padding-top:45px;
	/*width:350px;*/
	margin-right:0px;
}

.h_lang{
	float:right;overflow:hidden;
	vertical-align:top;
	padding-top:40px;
	width:30px;}
.h_lang a{width:30px; height:30px; overflow:hidden; float:left; display:block; }
.h_lang a.h_lang_cn{width:30px; height:30px; overflow:hidden; float:left; background:url(../images/h_lang.png) no-repeat 0 0; padding:0; margin:0;}
.h_lang a.h_lang_cn_on{width:30px; height:30px; overflow:hidden; float:left; background:url(../images/h_lang.png) no-repeat -30px 0; padding:0; margin:0;}
.h_lang a.h_lang_en{width:30px; height:30px; overflow:hidden; float:left; background:url(../images/h_lang.png) no-repeat 0 -42px; padding:0; margin:0; margin-top:12px;}
.h_lang a.h_lang_en_on{width:30px; height:30px; overflow:hidden; float:left; background:url(../images/h_lang.png) no-repeat -30px -42px; padding:0; margin:0;margin-top:12px;}




.fixed-menu {
	border:none;
	position:relative;
	left:0;
	top:0;
	background:#fff;
	z-index:99999;
	opacity: 0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	width:100% !important;
	display:none;
}
.fixed-menu.fixed_show {
	opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	display:block;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.18);
}

/*Menu*/
.menu_box{ width:100%; height:53px; line-height:53px; font-size:16px; position:relative; top:0px; right:0; background:#2e5a8b; }
.boxnav{width:1200px; height:auto; margin:0 auto;}
.menu{position:relative; z-index:100; overflow:visible; margin:0 auto; width:auto;}
.menu ul{}
.menu ul li{ float:left;  position:relative;}
.menu ul li a{ font-size:16px; color:#ffffff; width:auto; padding:0 21px; text-align:center; display:block; text-align:center; background:url(../images/menu.jpg) no-repeat;}
.menu ul li a span{width:8px; height:5px; background:url(../images/jtnav.png) no-repeat; position:absolute; top:17px; right:10px;overflow:hidden;}
.menu ul li a:hover{background:#1e3b5b; color:#ffffff!important; text-decoration:none;}
.menu ul li.menu_on{}
.menu ul li.menu_on a{color:#ffffff; background:#1e3b5b;}


/*导航下拉*/
.menu_item{position:absolute; top:53px; width:100%; display:none; z-index:21; height:auto; background:#f9f9f9;padding:10px 0;
-webkit-box-shadow:0 0 10px rgba(34, 80, 114, .5);  
  -moz-box-shadow:0 0 10px rgba(34, 80, 114, .5);  
  box-shadow:0 0 10px rgba(34, 80, 114, .5);
    }
.menu ul li .menu_item a{background:none; font-size:14px; line-height:16px; height:auto; padding:8px 0;color:#484848; float:left; overflow:hidden; text-align:center; width:100%; margin:0 auto; border-bottom:1px #f0f0f0 solid;}
.menu ul li .menu_item a:hover{background:#005fc7;}

/*新闻专区*/
.ind_news{width:100%; height:463px; background:url(../images/ind_news_bg.jpg) no-repeat center top; overflow:hidden;}
  
.ind_news_box{width:1198px; height:auto; overflow:hidden; margin:15px auto; position:relative;}

.hotnews{width:550px; height:360px; float:left; overflow:hidden; margin:30px 0 0 0px;}
.mychgPic{width:550px; height:360px;  margin:0 auto}
.mF_liuzg{ position:relative; width:550px; height:360px; overflow:hidden; font:12px/1.5 Verdana,Geneva; background:#fff;}
.mF_liuzg .loading{position:absolute;z-index:9999;width:100%;height:100%;color:#666;text-align:center;padding-top:90px;}/*载入画面*/
.mF_liuzg .pic li{width:550px;position:relative;overflow:hidden;*margin-top:0px;}
.mF_liuzg .pic li p{width:550px;position:absolute;}
.mF_liuzg .pic li p a{display:block;}/*图片和焦点图框架一样大小*/
.mF_liuzg .pic li p img{width:550px;height:360px;}
.mF_liuzg .txt li{position:absolute;z-index:2;bottom:0;width:550px;height:50px;line-height:48px;overflow:hidden;display:none;}
.mF_liuzg .txt li a{display:block;color:#fff;padding:2px 0 0 16px;font-size:14px;text-decoration:none;}/*标题样式*/
.mF_liuzg .txt-bg{position:absolute;bottom:0;z-index:1;width:550px;height:36px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;}/*标题背景*/
.mF_liuzg .num{position:absolute;z-index:3;bottom:8px;right:8px;color:#333;}/*按钮样式*/
.mF_liuzg .num li{ float:left; width:22px; height:22px; position:relative; line-height:22px; text-align:center; margin-right:3px; cursor:pointer; background:#ffffff; filter:alpha(opacity=90); opacity:0.9; color: #000000; }
.mF_liuzg .num li.current,.mF_liuzg .num li.hover{ background:#A61814; color:#ffffff; }

.newsnotice{width:600px; height:360px; margin:30px 4px 0 23px; float:right; overflow:hidden;}
.nn_tit{width:600px; height:46px; background:url(../images/indnews_tit_bg.png) repeat-x;}
.nn_tit ul{width:400px; height:auto; float:left; overflow:hidden;}
.nn_tit li{width:auto; padding:0 15px; margin-right:6px; height:44px; line-height:44px; font-size:18px;  padding-top:2px; float:left; overflow:hidden; cursor:pointer; color:#505050;}
.nn_tit li.current{width:auto;padding:0 15px; margin-right:6px; height:44px;  border-top:2px #2e5a8b solid; float:left; overflow:hidden;cursor:pointer; color:#2c5e95; }
.nn_tit a{width:auto; float:right; overflow:hidden; font-size:12px; font-family:Arial; height:24px; line-height:24px; display:none; color:#999999; margin-top:8px;}
.nn_tit a:hover{color:#F63;}
.nn_tit i{ margin-top:0px; line-height:18px;}

.ctt_item{ display:none;}
.nn_ctt{width:600px; height:350px; float:left; overflow:hidden;}
.nn_ctt li{width:600px; height:38px; line-height:38px; border-bottom:1px #e3e3e3 dashed; float:left; overflow:hidden; text-indent:16px;}
.nn_ctt li a{width:480px;height:38px;float:left; overflow:hidden; text-overflow: ellipsis;white-space: nowrap;}
.nn_ctt li span{width:100px;float:right; overflow:hidden; text-align:right; font-family:Arial;font-style:oblique; color:#aeaeae;}



.ind_fuwuicon{width:1200px; height:115px; margin:35px auto;position:relative;}
.ind_fuwuicon li{width:199px; height:115px; float:left; overflow:hidden; border-right:1px #e5e5e5 solid;background:url(../images/i_quick.png) no-repeat; cursor:pointer}
.ind_fuwuicon li:last-child{width:199px; height:115px; float:left; overflow:hidden; border-right:0; background:url(../images/i_quick.png) no-repeat;}
.ind_fuwuicon li a{width:199px; height:30px;display:block; text-align:center; padding-top:85px; font-size:18px;color:#333333;}
.ind_fuwuicon li a:hover{color:#000000;}
.ind_fuwuicon li.fw_01{background-position:0 -158px;}
.ind_fuwuicon li.fw_02{background-position:-200px -158px;}
.ind_fuwuicon li.fw_03{background-position:-400px -158px;}
.ind_fuwuicon li.fw_04{background-position:-600px -158px;}
.ind_fuwuicon li.fw_05{background-position:-800px -158px;}
.ind_fuwuicon li.fw_06{background-position:-1000px -158px;}

.ind_fuwuicon li.fw_01:hover{background-position:0 0;}
.ind_fuwuicon li.fw_02:hover{background-position:-200px 0;}
.ind_fuwuicon li.fw_03:hover{background-position:-400px 0;}
.ind_fuwuicon li.fw_04:hover{background-position:-600px 0;}
.ind_fuwuicon li.fw_05:hover{background-position:-800px 0;}
.ind_fuwuicon li.fw_06:hover{background-position:-1000px 0;}



.ind_newsanother{width:100%; height:auto; margin:0; overflow:hidden; position:relative; /*background:url(../images/h_line.jpg) repeat-x center top;*/ padding-bottom:25px;}

.ind_newsat{width:1200px; height:auto; margin:0 auto; overflow:hidden;}
.ind_newsat_box{width:572px; height:auto; overflow:hidden;}
.ind_newsat_box .tit{width:572px; height:45px; line-height:44px; border-bottom:1px #ededed solid; float:left; overflow:hidden; }
.ind_newsat_box .tit h2{ width:auto; border-top:2px #2e5a8b solid; float:left; overflow:hidden; color:#2c5e95; font-size:18px; margin:0; padding:0 15px; font-weight:lighter;}
.ind_newsat_box .tit a{width:auto; float:right; overflow:hidden; font-size:12px; font-family:Arial; height:24px; line-height:24px; color:#999999; margin-top:14px;}
.ind_newsat_box .tit a:hover{color:#F63;}
.ind_newsat_box .tit i{ margin-top:0px; line-height:18px;}
.ind_newsat_box .ctt{width:572px; height:380px; float:left; overflow:hidden;}

.topnews{width:572px; height:112px; float:left; overflow:hidden; padding:15px 0 10px 0;}
.topnews img{width:146px; height:107px; float:left; overflow:hidden; margin-top:4px;}
.topnews div{width:400px; height:auto; float:right; overflow:hidden;}
.topnews div a{width:400px; height:36px; line-height:24px; font-size:18px; color:#2e5a8b; float:left; overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.topnews div a:hover{ color:#e13e00;}
.topnews div p{width:400px; height:50px; float:left; overflow:hidden; line-height:18px;}
.topnews div span{width:auto; height:20px; float:left; overflow:hidden; line-height:24px; background:url(../images/newat_time.png) left center no-repeat; padding-left:25px; color:#000000;}

.ind_newsat_lib{width:572px; height:auto; float:left; overflow:hidden; margin:0; padding:0;}
.ind_newsat_lib li{width:572px; height:38px; line-height:38px; border-bottom:1px #e3e3e3 dashed; float:left; overflow:hidden;}
.ind_newsat_lib li a{width:460px;height:38px;float:left; overflow:hidden; text-overflow: ellipsis;white-space: nowrap;}
.ind_newsat_lib li span{width:100px;float:right; overflow:hidden; text-align:right; font-family:Arial;font-style:oblique; color:#aeaeae;}


.ind_anli{width:100%; height:479px; overflow:hidden; position:relative; background:url(../images/index_case.jpg) repeat-x center top;}
.ind_anli_main{width:1200px; height:auto; margin:52px auto 0 auto; overflow:hidden;}

.ind_anli_box{width:572px; height:auto; overflow:hidden;}
.ind_anli_box .tit{width:572px; height:47px; line-height:46px; background:url(../images/ind_anlitit_bg.png) repeat-x; float:left; overflow:hidden; }
.ind_anli_box .tit h2{ width:auto; border-top:2px #ffffff solid; float:left; overflow:hidden; color:#ffffff; font-size:18px; margin:0; padding:0 15px; font-weight:lighter;}
.ind_anli_box .tit a{width:auto; float:right; overflow:hidden; font-size:12px; font-family:Arial; height:24px; line-height:24px; color:#cccccc; margin-top:14px;}
.ind_anli_box .tit a:hover{color:#fffd4d;}
.ind_anli_box .tit i{ margin-top:0px; line-height:18px;}
.ind_anli_box .anli_ctt{width:572px; height:200px; float:left; overflow:hidden; background:url(../images/ind_anli_cttbg.png) repeat; margin-top:25px;}
.ind_anli_box .indcct_ctt{width:600px; height:230px; float:left; overflow:hidden;margin-top:25px;}
.ind_anli_box .indcct_ctt p{width:278px; height:32px; margin:0 15px 10px 0; text-indent:16px; float:left; overflow:hidden; background:url(../images/indctt_bg.png) no-repeat; line-height:34px; color:#FFF; }


.ind_parter{width:1200px; height:auto; overflow:hidden; margin:0 auto; margin-top:30px;}
.ind_parter_tit{width:1200px; height:46px; background:url(../images/h_line.jpg) repeat-x center 22px; text-align:center;}
.ind_parter_titbt{width:120px; height:46px; margin:0 auto; overflow:hidden; border:1px #e5e5e5 solid; background:#ffffff; text-align:center; padding:0 20px; line-height:46px; font-size:20px;}
.ind_parter_titbt a{ color:#2e5a8b;}
.ind_parter_cct{width:auto; height:auto; float:left; overflow:hidden; border-top:1px #e5e5e5 solid;border-left:1px #e5e5e5 solid; margin:20px 0;}
.ind_parter_cct li{width:238px; height:70px; line-height:70px; float:left; overflow:hidden; text-align:center; border-right:1px #e5e5e5 solid;border-bottom:1px #e5e5e5 solid;}


.footer{width:100%; height:auto;  position:relative; background:#353535; margin-top:30px; color:#9d9d9d;}
.footer a{color:#9d9d9d;}
.footer a:hover{color:#ffffff;}

.footer_nav{width:1200px; height:auto; padding:0px 0 30px 0; margin:0 auto;}
.footer_nav_box{width:512px; height:auto; float:left; border-right:1px #a0a0a0 solid;}
.footer_nav_box li{width:170px; height:auto; float:left;}
.footer_nav_box li h3{width:170px; height:auto; float:left; overflow:hidden; line-height:24px; font-size:22px; font-weight:lighter; margin-bottom:20px; margin-top:0; color:#ffffff;}
.footer_nav_box li a{width:170px; height:30px; line-height:30px; float:left; overflow:hidden; font-size:14px;}

.footer_ctt{width:440px; height:auto; float:left; overflow:hidden; margin-left:80px;_margin-left:40px;}
.footer_ctt h3{width:440px; height:auto; float:left; overflow:hidden; line-height:24px; font-size:22px; font-weight:lighter; margin-bottom:20px; margin-top:0; color:#ffffff;}

.footer_ctt p{width:440px; height:auto; float:left; overflow:hidden; margin-right:4px;}
.footer_ctt p i{width:18px; height:20px; float:left; overflow:hidden; margin-right:5px; background:url(../images/i_footer_ctt.png) no-repeat;}
.footer_ctt p i.tel{background-position:0 3px;}
.footer_ctt p i.fax{background-position:0 -27px;}
.footer_ctt p i.addr{background-position:0 -57px;}

.footer_nav_ewm{width:140px; height:auto; float:right; overflow:hidden;}
.footer_nav_ewm img{width:140px; height:140px; float:left; overflow:hidden;}
.footer_nav_ewm p{width:140px; height:auto; float:left; overflow:hidden; text-align:center; line-height:30px;}

.footer_info{width:100%; padding: 14px 0; background:#484848;}
.footer_info_box{width:1200px; color:#aeaeae; margin:0 auto; text-align: center;}


.gotop {display:none; width:35px;height:35px; position:fixed; _position:absolute; right:10px; bottom:100px; _bottom:"auto"; cursor:pointer; opacity:0.6; filter:Alpha(opacity=60);background-image: url(../images/arrow_top_1.png);}





.sub_mainbox{width:100%; margin:0 auto; height:auto; overflow:hidden;background:url(../images/sub_tit_bg.jpg) no-repeat center top;}
.sub_main{ width:1200px; height:auto; overflow:hidden; margin:auto; position:relative;z-index:88; }

/*内页左侧*/
.sub_left{ float:left; width:243px; padding-top:50px;}
h3.sub_left_tit{ background: #2e5a8b; width:243px; height:56px; /*background:url(../images/sub_left_tit_bg.png) no-repeat;text-align:center;*/ font-size:20px; color:#ffffff; text-align:center; line-height:56px; overflow:hidden; margin:0; }
h3.sub_left_tit span{ color:#959595; font-size:12px;}
.sub_left_con{ font-size:14px; padding-bottom:20px; margin-left:22px; width:221px;}
.sub_left_con li{ height:auto; line-height:20px; border-bottom:1px #e6e6e6 solid; padding:8px 0 8px 30px; color:#4c4c4c;background:#f6f6f6;}
.sub_left_con li a{display:block;}
.sub_left_con li a:hover{ text-decoration:none;color:#1e3b5b;}
.sub_left_con li.lefton{ border-bottom:1px #d8e9f8 solid;color:#1e3b5b; font-weight:bolder; background:url(../images/i_sleft.png) no-repeat 16px 12px #d8e9f8;}
.sub_left_con li.lefton a{ color:#1e3b5b;}
.sub_left_cct{/*margin-left:22px;*/}

.subcct_ctt{width:243px; height:auto; border-left:1px #d0d0d0 solid;border-right:1px #d0d0d0 solid;border-bottom:1px #d0d0d0 solid;  float:left; overflow:hidden; padding:20px; /*margin-left:22px;*/}
.subcct_ctt p{width:198px; height:auto; line-height:16px; float:left; overflow:hidden; padding:2px 0;}

/*内页右侧*/
.sub_right{ float:right; width:900px; height:auto; padding-top:32px; display:inline; overflow:hidden;}
.sub_right_ctt{ width:900px; height:64px;float:left; overflow:hidden; padding:0; margin:0;}
.sub_right_tit{ position:relative; left:0; }
.sub_right_tit h3{ color:#000000; font-size:24px; height:66px; line-height:68px; width:auto; position:absolute; left:0;top:0;padding:0; margin:0; padding-left:20px;}
.sub_right_tit span{ color:#4c4c4c; font-size:14px;padding:0; margin:0; padding-left:10px;}
.sub_right_tit .po{ position:absolute; right:0; top:0; height:66px; line-height:68px; }

.sub_article{width:1200px; height:auto; float:left; overflow:hidden; margin-top:20px; }



.sub_con{ padding:10px 0; height:auto; overflow:hidden;}
.about_con{ line-height:26px; padding:20px 0;}
.about_con ul{list-style:circle;}


/*新闻列表页*/
.newlist_h{font-family:"微软雅黑"; border-bottom:1px dashed #ccc; padding-bottom:10px; float:left; overflow:hidden; width:100%;}
.newlist_h_img{ width:160px; height:103px; float:left; overflow:hidden;}
.newlist_h_img img{width:160px; height:103px;}
.newlist_h_right{ float:right; width:580px;}
.newlist_h_right h3{ display:block; width:512px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:16px; }
.newlist_h_right h3 a{ color:#fbb100; width:512px;}
.newlist_h_right p{ line-height:22px; color:#656565; height:72px; font-size:14px; padding-top:10px;}

.news_list{ font-size:14px; font-family:"微软雅黑"; text-align:left;}
.news_list li{ background:url(../images/news_icon.jpg) left 8px no-repeat; padding-left:15px; padding-bottom:10px; height:auto; border-bottom:1px dashed #ccc; margin-bottom:20px;}
.news_list li a{color:#2e5a8b; font-size:18px;}

.news_list02{ font-size:16px; font-family:"微软雅黑"; text-align:left;}
.news_list02 li{ background:url(../images/news_icon.jpg) left 18px no-repeat; padding:10px 0 10px 15px; height:auto; border-bottom:1px dashed #ccc;}
.news_list02 li a{color:#2e5a8b; font-size:18px;}

a.news_list_tit{ display:block; color:#000;}
a.news_list_tit:hover{color:#ff2a00;}
.news_list_tit span{ float:right; font-size:12px; padding-left:20px;}
.news_list_des{ padding:5px 0 0 0; font-size:13px; line-height:21px; height:45px; overflow:hidden;}

/*新闻内容页*/
.news_tit{ text-align:center;}
h2.news_tit{ text-align:center; font-size:28px; font-weight:bolder; color:#000000; font-family:"微软雅黑"}

.news_con_time{ text-align:center; padding:10px 0 20px 0; line-height:36px;}
.news_con_con{ padding:10px 0; line-height:26px; font-size:14px; height:auto; overflow:hidden;}

.news_con_con div,.news_con_con p{height:auto; overflow:hidden;}


.sub_left_project{font-size:14px; padding-bottom:20px; /*margin-left:22px;*/ width:243px;height:auto; overflow:hidden;}
.sub_left_project li{height:auto; overflow:hidden; line-height:36px; border-bottom:1px #e6e6e6 solid; padding:0 0 0 30px; color:#4c4c4c;background:#f6f6f6; font-weight:100;}
.sub_left_project li a{text-decoration:none;}
.sub_left_project li div.left_item{ padding:0 15px 10px 0; margin:0 0 10px 0; font-size:13px;}
.sub_left_project li.lefton{ border-bottom:1px #d8e9f8 solid;color:#1e3b5b; font-weight:bolder; background:url(../images/i_sleft.png) no-repeat 16px 12px #d8e9f8;}
.sub_left_project li.lefton a{ color:#1e3b5b;}
.left_item{ display:none;}
.left_item a{ display:block; color:#575757!important; font-weight:100; border-bottom:1px #b2cadf solid; width:160px; line-height:18px; padding:5px 0;}
.left_item a.on{color:#0079ff!important; font-weight:bolder}


.news_list03{ font-size:14px; font-family:"微软雅黑"; text-align:left;}
.news_list03 li{ background:url(../images/ind_icon.png) left 8px no-repeat; padding-left:15px; padding-bottom:20px; height:auto; border-bottom:1px dashed #ccc; margin-bottom:30px;}
.news_list03 li a{color:#2e5a8b; font-size:18px;}

.header_r {
    padding-left: 75px;
    margin-top: 5px;
    background: url(../images/tel.png) no-repeat left center;
    line-height: initial;
}
.hotLine {
    font-size: 23px;
    line-height: 30px;
    color: #999;
    letter-spacing: 9px;
}

.tel_d {
    font-family: Arial;
    font-size: 31px;
    color: #3598db;
}





.ny-current{ border-bottom: solid 1px #dedede;}
.w1200 { max-width: 1200px; margin: 0 auto; position: relative;} 
.ny-current .menu-box { float: left;}
.ny-current .title {
    background-color: #2487dd;
    padding: 0 16px;
    color: #fff;
    position: relative;
    line-height: 50px;
    font-size: 16px;
}
.fl {
    float: left;
}
.ny-current .title:before {
    width: 11px;
    height: 17px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -8px;
    content: '';
    background: url(../images/jt3.png) no-repeat;
}
.ny-current .cur-nav {
    padding: 6px 10px;
    line-height: 35px;
}
ul {
    width: 100%;
    height: auto;
    position: relative;
}
.ny-current .cur-nav ul li {
    list-style: none;
    float: left;
    padding: 0 12px;
    border-right: solid 1px #ccc;
    font-size: 16px;
    box-sizing: border-box;
    color: #666;
}
.ny-current .cur-nav ul li.cur a {
    color: #ff4800;
    text-decoration: none
}
.ny-current .cur-nav ul li a {
    text-decoration: none
}


.ny-container {
    padding: 35px 0 58px 0;
}
.ny-title {
    font-size: 26px;
    color: #333;
    line-height: 40px;
    padding: 10px 0;
}
.ab-job-type {
    height: auto;
    line-height: 55px;
    margin-top: 20px;
}
.ab-job-type ul li:first-child {
    border-left: solid 1px #e1e1e1;
}
.ab-job-type ul li {
    float: left;
    border-top: solid 1px #e1e1e1;
    border-right: solid 1px #e1e1e1;
    font-size: 16px;
    color: #333;
}
.ab-job-type ul li.cur a {
    color: #fff;
    background-color: #2487dd;
    position: relative;
    text-decoration: none
}
.ab-job-type ul li a {
    display: block;
    padding: 0 30px;
    font-size: 16px;
    text-decoration: none
}
.ab-job-type ul li.cur a:after {
    position: absolute;
    left: 50%;
    margin-left: -10px;
    top: 55px;
    content: '';
    width: 20px;
    height: 12px;
    background: url(../images/tb4.png) no-repeat;
}
.yw-content {
    border: solid 1px #e1e1e1;
    padding: 35px 20px;
}
.ny-title span {
    color: #a2a1a1;
    font-size: 18px;
}

.download dl {
    border-bottom: solid 1px #dcdcdc;
    width: 100%;
    display: block;
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
}

.download dl dt {
    width: 70%;
    float: left;
}

.download dl dt h3 {
    line-height: 40px;
    font-size: 18px;
    color: #2487dd;
    font-weight: bold;
}

.download dl dt .con {
    line-height: 24px;
    padding: 8px 0;
}

.download dl dt .time {
    color: #666;
    font-size: 12px;
}
.download dl dd {
    float: right;
    padding: 20px;
}
